VDB-94880 · OSVDB 655

BSD ptrace Denial of Service

EintraganpassenHistoryDiffjsonxmlCTI

Eine problematische Schwachstelle wurde in BSD - die betroffene Version ist nicht genau spezifiziert - entdeckt. Davon betroffen ist die Funktion ptrace. Es sind keine Informationen bezüglich Gegenmassnahmen bekannt. Der Einsatz eines alternativen Produkts bietet sich im Zweifelsfall an.

Feld02.01.2017 17:1713.07.2020 11:54
nameBSDBSD
functionptraceptrace
risk11
cvss2_vuldb_basescore1.51.5
cvss2_vuldb_tempscore1.51.5
cvss2_vuldb_avLL
cvss2_vuldb_auSS
cvss2_vuldb_ciNN
cvss2_vuldb_iiNN
cvss2_vuldb_aiPP
cvss3_meta_basescore3.33.3
cvss3_meta_tempscore3.33.3
cvss3_vuldb_basescore3.33.3
cvss3_vuldb_tempscore3.33.3
cvss3_vuldb_avLL
cvss3_vuldb_prLL
cvss3_vuldb_uiNN
cvss3_vuldb_sUU
cvss3_vuldb_cNN
cvss3_vuldb_iNN
cvss3_vuldb_aLL
date541209600 (25.02.1987)541209600 (25.02.1987)
urlhttp://securitydigest.org/unix/archive/026http://securitydigest.org/unix/archive/026
person_nameMatra DatasystemeMatra Datasysteme
price_0day$0-$5k$0-$5k
osvdb655655
osvdb_create10318213271031821327
osvdb_titleBSD ptrace() Malformed PID Local DoSBSD ptrace() Malformed PID Local DoS
locationWebsiteWebsite
cvss2_vuldb_eNDND
cvss2_vuldb_rlNDND
cvss2_vuldb_rcNDND
cvss3_vuldb_eXX
cvss3_vuldb_rlXX
cvss3_vuldb_rcXX
cvss2_vuldb_acMM
cvss3_vuldb_acLL
cwe0404 (Denial of Service)

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!